gnome-klotski(6)

NAME
Klotski - Sliding block puzzles game for GNOME

SYNOPSIS
gnome-klotski [OPTION...]

DESCRIPTION
gnome-klotski is a clone of the Klotski game. The objective is to move the patterned block to the area bordered by green markers.

OPTIONS

-v, --version
    Print release version and exit

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnome-klotski was written by Lars Rydlinge.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.